Bug 121918 - Missing file
Summary: Missing file
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-29 02:00 UTC by Marty Bevis
Modified: 2014-03-17 02:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-29 03:16:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marty Bevis 2004-04-29 02:00:44 UTC
Description of problem:
K3bsetup is not with this release.

Version-Release number of selected component (if applicable):
K3b 0.11.9 (using KDE 3.2.2-3 Red Hat)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2004-04-29 03:16:04 UTC
It's intentional; we're not going to ship an application that has a
sole use of creating security holes.

Comment 2 Doncho Gunchev 2004-05-04 08:47:25 UTC
Maybe the menu entry should be removed to avoid confusion?


Comment 3 Marty Bevis 2004-05-04 09:04:40 UTC
I'm not sure what your meaning... 
 
"It's intentional; we're not going to ship an application that has a 
sole use of creating security holes." 
 
I have been under the impression that ksbsetup sets permissions to 
root or whoever you want... 
 
Maybe one should set it with a differnt default ? 

Comment 4 Bill Nottingham 2004-05-04 14:55:53 UTC
The menu entry is removed.

k3bsetup changes the owner and group of the CD devices, and the
permissions on various binary apps. All of this is unnecessary; ergo,
it's not going to be shipped. (And making things like cdrecord, etc.
setuid *will* open up security holes in the future.)


Note You need to log in before you can comment on or make changes to this bug.